/**title**/
:focus {
    outline: 0;
    box-shadow: 0 0 0 0rem rgb(0 123 255 / 25%);
}

.index_bn {
    position: relative;
    max-height: 100vh;
    overflow: hidden;
    width: 100%;
}

.swiper-bn-list {
    position: absolute;
    width: 100%;
    bottom: 50px !important;
    z-index: 9;
    text-align: center;
}

.swiper-bn-list span {
    background: none;
    width: 12px;
    height: 12px;
    margin: 0px 4px !important;
    opacity: 1;
    border: 2px #fff solid;
}

.swiper-bn-list .swiper-pagination-bullet-active {
    background: #fff;
}

.index1 .swiper-slide {
    width: 100% !important;
}

.carousel-img img {
    width: 100%;
    object-fit: cover;
    height: 100%;
}



.indexTitle {
    width: 100%;
    overflow: hidden;
    margin-bottom: 20px;
}

.indexTitle .en-title {
    font-family: Alibaba-Bold;
    text-transform: uppercase;
    color: #ee1c25;
    font-size: 28px;
    text-align: center;
    line-height: 1em;
}

.indexTitle .en-title span {
    font-family: Alibaba-Light;
    color: #414346;
}

.indexTitle .cn-title {
    font-size: 28px;
    color: #575757;
    text-align: center;
    position: relative;
    padding-bottom: 20px;
    margin-bottom: 20px;
}

.indexTitle .cn-title:before {
    content: '';
    width: 40px;
    height: 3px;
    background: #ee1c25;
    position: absolute;
    bottom: 0px;
    left: 50%;
    margin-left: -20px;
}

.indexTitle .cn-title span {
    color: #ee1c25;
    font-weight: bold;
}

.indexTitle .summary {
    text-align: center;
    color: #666;
    font-size: 15px;
}

/**pag1**/

.pag1 {
    width: 100%;
    overflow: hidden;
    padding: 100px 0px;
    position: relative;
    z-index: 1;
    background: #eff2f4;
    
}
.pag1 .center {
    max-width: 1640px;
    margin: auto;
    position: relative;
    z-index: 2;
}

.pag1 ul {
    display: flex;
    flex-wrap: wrap;
}

.pag1 ul li {
    width: 25%;
    padding: 20px;
}

.pag1 ul li:nth-of-type(1),
.pag1 ul li:nth-of-type(2),
.pag1 ul li:nth-of-type(3) {
    width: calc(100% / 3);
}

.pag1 ul li a {
    box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.1);
    display: block;
    width: 100%;
    border-radius: 20px;
    background:#fff;
    overflow: hidden;
}

.pag1 ul li .ico {
    position: relative;
    overflow: hidden;
    width: 100%;
}

.pag1 ul li .ico img {
    width: 100%;
    height: 100%;
    object-fit: contain;
    transition: all 0.5s;
}

.pag1 ul li .name {
    text-align: center;
    line-height: 60px;
    font-size: 16px;
    color: #666;
}

.pag1 ul li:hover .name {
    color: #ee1c25;
}

.pag1 ul li:hover .ico img {
    transform: scale(1.1);
}
.prbg
{
    position:absolute;
    top:0px;
    left: 0px;
    width:100%;
    height:100%;
    
}


/**pag2**/
.pag2 {
    width: 100%;
    overflow: hidden;
    position: relative;
}
.pag2 .indexTitle
{
    position: absolute;
    top: 80px;
    width: 100%;
    z-index: 2;
}
.pag2 .indexTitle .cn-title,.pag2 .indexTitle .en-title span{
    color: #fff;
}


.pag2 ul {
    display: flex;
}

.pag2 ul li a {
    display: block;
    position: absolute;
    top: 0px;
    left: 0px;
    height: 100%;
    z-index: 9;
    width: 100%;
}

.pag2 ul li {
    width: 17.5%;
    position: relative;
    overflow: hidden;
    transition: all 0.5s;
}
.pag2 ul li.cur
{
    width: 30%;
}

.pag2 ul li .pic {
    height: 90vh;
    width: 100%;
}

.pag2 ul li .pic img {
    width: 100%;
    height: 100%;
    overflow: hidden;
    object-fit: cover;
}

.pag2 ul li .text {
    position: absolute;
    top: calc(100% - 200px);
    width: 100%;
    text-align: center;
    z-index: 2;
    padding: 20px;
    transition: all 1s;
}

.pag2 ul li:hover .text
{
    top:50%; 
    transform: translateY(-20%);
}


.pag2 ul li .name {
    font-size: 22px;
    color: #fff;
    margin-top: 20px;
}

.pag2 ul li .subname {
    color: #fff;
    font-size: 16px;
    font-family: Alibaba-Light;
}

.pag2 ul li .def1 {
    color: #fff;
    opacity: 0;
    font-size: 16px;
    transition: all 0.5s;
    margin-top: 20px;
}

.pag2 ul li .more {
    color: #fff;
    width: 150px;
    line-height: 46px;
    background: #ee1c25;
    border-radius: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 40px auto 0px;
    opacity: 0;
    transition: all 0.5s;
    font-size: 14px;
}
.pag2 ul li:hover .def1,.pag2 ul li:hover .more
{
    opacity:1;
}


.pag2 ul li .more img {
    height: 28px;
    background: #fff;
    border-radius: 100%;
    margin-left: 10px;
}

/**pag3**/

.pag3 iframe
{position: absolute;top: 10%;z-index: 0;opacity: 0.6;}
.pag3:before
{
    content:'';
    position: absolute;
    top: 0px;
    z-index: 2;
    width: 100%;
    height: 100%;
}

.pag3 {
    padding: 100px 20px;
    width: 100%;
    overflow: hidden;
    background-size: 100%;
    position: relative;
}

.pag3 .center {
    max-width: 1600px;
    margin: auto;
    padding: 0px 0px;
    display: flex;
    position: relative;
    z-index: 9;
}

.pag3 .center .left {
    width: 50%;
    padding-right: 10vw;
    padding-top: 3%;
}

.pag3 .center .left a {
    color: #fff;
    width: 150px;
    line-height: 46px;
    background: #ee1c25;
    border-radius: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 40px;
}

.pag3 .center .left a img {
    height: 28px;
    background: #fff;
    border-radius: 100%;
    margin-left: 10px;
}

.pag3 .center .left .en-title,
.pag3 .center .left .cn-title {
    text-align: left;
}

.pag3 .indexTitle .cn-title:before {
    left: 0px;
    margin-left: 0px;
}

.pag3 .center .left .title {
    font-size: 24px;
    color: #ee1c25;
    font-weight: bold;
    margin-bottom: 20px;
}

.pag3 .center .left .summary {
    line-height: 2em;
    color: #666;
}

.pag3 .center .right {
    width: 50%;
}

.pag3 .center .right img {
    width: 100%;
    border-radius: 30px;
}

.pag3 .in-sz {
    max-width: 1600px;
    margin: auto;
    padding: 0px 0px;
    margin-top: 40px;
    position: relative;
    z-index: 9;
}

.pag3 .in-sz ul {
    display: flex;
    justify-content: space-between;
}


.pag3 .in-sz ul li p:nth-of-type(1) {
    color: #ee1c25;
    font-size: 60px;
    font-weight: bold;
    display: inline-block;
    position: relative;
    line-height: 1em;
    font-family: 'Alibaba-Bold';
}

.pag3 .in-sz ul li p:nth-of-type(2) {
    color: #666;
}

.pag3 .in-sz ul li em {
    font-size: 18px;
    color: #ee1c25;
    font-style: normal;
    margin-left: 5px;
}

.pag3 .in-sz ul li em.gd {
    position: absolute;
    right: 0px;
    line-height: 1em;
    font-size: 28px;
    font-weight: bold;
}

.in-culture {
    max-width: 1600px;
    margin: 60px auto 0px;
    border-radius: 30px;
    overflow: hidden;
    position: relative;
    z-index: 9;
}
.in-culture img
{
    width: 100%;
    object-fit: cover;
    min-height: 500px;
}

.in-culture .text {
    position: absolute;
    left: 5%;
    top: 10%;
    color: #fff;
    width: auto;
    max-width: 710px;
    line-height: 1.8em;
}

.in-culture .text strong {
    font-size: 18px;
}



/**pag4**/
.pag4 {
    width: 100%;
    overflow: hidden;
    padding: 100px 0px;
    background: url(../images/bg.jpg) no-repeat center;
    background-size: cover;
}

.pag4 .center {
    max-width: 1640px;
    margin: auto;
}

.pag4 .center ul {
    display: flex;
}

.pag4 .center li {
    width: 25%;
    padding: 0px 20px;
    cursor: pointer;
}

.pag4 .center li a {
    background: #fff;
    display: block;
    width: 100%;
    padding: 80px 30px;
    text-align: center;
    height: 100%;
    border-radius: 0px 50px 0px 50px;
    transition: all 0.5s;
}

.pag4 .center li:hover a {
    background: #ee1c25;
}


.pag4 .center li:nth-of-type(2n) a {
    border-radius: 50px 0px 50px 0px;
}

.pag4 .center li img {
    transition: all 0.5s;
}

.pag4 .center li:hover img {
    filter: brightness(0%) invert(100%);
}

.pag4 .center li .title {
    font-size: 20px;
    color: #575757;
    text-align: center;
    position: relative;
    padding-bottom: 15px;
    margin-bottom: 15px;
    margin-top: 15px;
    transition: all 0.5s;
}

.pag4 .center li .title:before {
    content: '';
    width: 40px;
    height: 3px;
    background: #ee1c25;
    position: absolute;
    bottom: 0px;
    left: 50%;
    margin-left: -20px;
    transition: all 0.5s;
}

.pag4 .center li:hover .title:before {
    background: #fff;
}

.pag4 .center li .summary {
    font-size: 15px;
    line-height: 1.8em;
    color: #666;
    transition: all 0.5s;
}

.pag4 .center li:hover .title,
.pag4 .center li:hover .summary {
    color: #fff;
}



/**pag5**/
.pag5 {
    width: 100%;
    overflow: hidden;
}

.pag5 .center {
    width: 100%;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}

.pag5 li .ico img {
    width: 100%;
}

.pag5 li .center .text {
    max-width: 1640px;
    margin: auto;
    padding: 0px 20px;
}

.pag5 li .text .title {
    font-size: 28px;
    color: #575757;
    font-weight: 100;
}

.pag5 li .text .summary {
    font-size: 16px;
    color: #666;
    font-weight: 100;
    margin-top: 5px;
}



/**pag6**/
.pag6 {
    width: 100%;
    overflow: hidden;
    padding: 100px 0px;
    background: #fff;
}

.pag6 .center {
    max-width: 1640px;
    margin: auto;
}

.pag6 ul {
    width: 100%;
    display: flex;
}

.pag6 ul li {
    width: calc(100% / 3);
    padding: 0px 20px;
}

.pag6 ul li a {
    width: 100%;
    height: 100%;
    display: block;
    border-radius: 20px;
    overflow: hidden;
}

.pag6 ul li .ico {
    height: 0px;
    position: relative;
    overflow: hidden;
    padding-top: 50%;
}

.pag6 ul li .ico img {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: all 0.5s;
}

.pag6 ul li:hover .ico img {
    transform: scale(1.1);
}

.pag6 ul li .text {
    padding: 30px;
    background: #f3f5f6;
    transition: all 0.5s;
    height: 100%;
}

.pag6 ul li:hover .text {
    background: #ee1c25;
}


.pag6 ul li .title {
    font-size: 18px;
    color: #575757;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    transition: all 0.5s;
}

.pag6 ul li .summary {
    font-size: 14px;
    color: #999;
    line-height: 1.8em;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    margin-top: 8px;
    transition: all 0.5s;
}

.pag6 ul li .date {
    display: flex;
    align-items: center;
    font-size: 14px;
    color: #999;
    transition: all 0.5s;
    margin-top: 20px;
}

.pag6 ul li:hover .title,
.pag6 ul li:hover .summary,
.pag6 ul li:hover .date {
    color: #fff;
}


.pag6 ul li .date img {
    margin-right: 5px;
    transition: all 0.5s;
}

.pag6 ul li:hover .date img {
    filter: brightness(0%) invert(100%);
}